/* SSH remote host identification */

"Changed fingerprint" = "Empreinte modifiée";
"The fingerprint for the {1} key sent by the server is {0}." = "L'empreinte pour la clé {1} envoyée par le serveur est {0}.";
"Unknown fingerprint" = "Empreinte inconnue";
